### Hierarchy

- CoordinateReferenceSystem
  - NamedCoordinateReferenceSystem

## Index

### Properties

- properties
- type

## Properties

properties: object

Overrides CoordinateReferenceSystem.properties

- Defined in node_modules/@types/geojson/index.d.ts:118

#### Type declaration

- ##### name: string

### type

type: string

Inherited from CoordinateReferenceSystem.type

- Defined in node_modules/@types/geojson/index.d.ts:113

Generated using TypeDoc